/*
## Account
********************************************************************/
.accountNavigation {
	border: 1px solid;
	margin-bottom: 50px;
}

.accountNavigation .facet_block li {
	border-bottom: 1px solid;
}

.accountNavigation .item li.nav_selected {
	text-decoration: none;
}

.accountNavigation .item li a {
	font-size: 1.1666em;
	padding: 10px;
	text-decoration: none;
	display: block;
}

.accountNavigation .item li.nav_selected a {
	font-weight: bold;
}

.accountNavigation .item li.nav_selected a:hover {
	
}

.accountNavigation .item li a:hover {
	text-decoration: none;
}

#accountNav {
	
}

#accountNav .headline {
	border-bottom: 1px solid #a5a5a5;
	height: 30px;
	line-height: 30px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.2em;
	margin: 0 0 20px 0;
}

#accountNav li.active {
	font-weight: bold;
}

/* .customAccount{
	margin:0 -20px 0 0;
	width:810px;
} */

/* .accountPanel .tile{
	border:1px dotted #a5a5a5;
	padding:0 20px 20px;
	width:343px;
	margin:0 20px 20px 0;
	height:100px;
} */
.accountPanel .banner {
	margin-bottom: 10px;
	padding: 15px;
}

.accountPanel .banner b {
	font-size: 1.5em;
}

.accountPanel .dontShowMessage {
	float: right;
	display: block;
	margin-top: -19px;
}


.accountPanel p {
	/** font-size: 1.1666em; */
	margin-bottom: 0;
}

.accountPanel .accountContentPane {
	padding: 20px;
	margin: 20px 0;
	border: 1px solid #bdbdbd;
}

.accountContentPane h3 {
	border-bottom: 1px solid black;
	padding-top: 15px;
	padding-bottom: 5px;
	font-weight: bold;
	text-transform: uppercase;
	float: left;
	width: 100%;
}

.profilePage .accountContentPane h4 {
	font-weight: bold;
	margin-bottom: 0px;
	line-height: 2.25em;
	text-transform: uppercase;
	float: left;
	width: 100%;
}

.accountPanel .tilecontainer:nth-of-type(odd) {
	margin-right: 0;
}

.accountPanel .tile {
	border: 1px solid #D9D9D9;
	border-bottom: 4px solid #D9D9D9;
	height: 120px;
	margin-bottom: 10px;
}

.accountPanel .tile .myaccountDisplayImage {
	float: left;
	margin: 10px 10px 0 0;
}

.accountPanel .tile .headline {
	border: 0;
	font-size: 1.3em;
	text-transform: none;
	margin: 10px 0 0;
}

.accountPanel .tile .headline a {
	display: block;
}

.accountContentPane .account-profile-data, .accountContentPane .businessDetails
	{
	width: 98%;
	padding-left: 2%;
}

.accountContentPane .account-profile-data .control-group {
	width: 60%;
	margin-bottom: 10px;
	margin-right: 5%;
}

.accountContentPane #updateEmailForm .control-group, .accountContentPane #updatePasswordForm .control-group,
.accountContentPane #agentUpdateForm .control-group
	{
	width: 80%;
	margin-bottom: 10px;
	margin-right: 5%;
}

.accountContentPane .businessDetailsLeft .account-profile-data {
	width: 100%;
	padding-left: 0;
}

.accountContentPane .businessDetailsLeft .account-profile-data .control-group,
	.accountContentPane .paymentItem .control-group {
	width: 100%;
	margin-bottom: 10px;
	margin-right: 0;
}

.accountContentPane .account-profile-data .control-group .control-label {
	width: 22%;
	line-height: 36px;
}

.accountContentPane .control-group .control-label {
	width: 23%;
	display: inline-block;
	float: left;
	margin-right: 2%;
	margin-top: 0;
}

.accountContentPane .control-group .help-inline {
	margin-left: 25%;
	padding-left: 0;
}

.accountContentPane div[id*="profileCheckEmail"] .control-group .help-inline {
	margin-left: 0;
}

.accountContentPane .control-group .control-label.noLabel {
	width: 0;
	margin-right: 0;
}

.accountContentPane .control-group .control-label[for^='send'] {
	width: 100%;
}

/* .accountContentPane .control-group input[type="text"][disabled] {
	background: none;
	border: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
} */
.accountContentPane .control-group input[type="text"],
	.accountContentPane .control-group input[type="password"],
	.accountContentPane .control-group select {
	height: 40px;
}

.accountContentPane .control-group input[type="password"][disabled] {
	border: 0;
    background-color: transparent;
    box-shadow: none;
    font-size: 35px;
    font-size-adjust: 0.35;
    text-size-adjust: 0.35;
    padding: 0;
    text-overflow: clip;
    o-text-overflow: clip;
    cursor: default;
    max-width: 146px;
}

.accountContentPane .control-group .controls {
	width: 75%;
	float: left;
}

.accountContentPane .checkBoxes .control-group .controls {
	width: 100%;
}

.account-profile-data .control-group .control-label[for*='emailAddress'],
.account-profile-data .control-group .control-label[for*='profileEmail'],
.account-profile-data .control-group .control-label[for*='profileCheckEmail'],
.account-profile-data .control-group .control-label[for*='phoneNumber'],
.account-profile-data .control-group .control-label[for*='businessName'],
.account-profile-data .control-group .control-label[for*='businessPhoneNumber'],
.account-profile-data .control-group .control-label[for*='License'],
.account-profile-data .control-group .control-label[for*='send'],
.account-profile-data .control-group .control-label[for*='natureofbusiness'] {
	line-height: inherit;
}

.accountContentPane .control-group .control-label.noLabel+.controls {
	width: 100%;
}

.changePasswordProfilePage {
	background: #ffffff;
	color: #252525;
	border: 1px solid #bdbdbd;
	text-transform: capitalize;
	font-size: 12px;
	font-weight: bold;
	padding: 10px;
	display: inline-block;
	margin-top: 0px;
	width: 140px;
	text-align: center;
	float: left;
}

button.large {
	/* border: none; */
	width: 30%;
	border-radius: 5px;
	text-transform: uppercase;
	font-size: 14px;
	height: 40px;
	font-weight: bold;
}

.businessDetails {
	float: left;
	width: 100%;
}

.businessDetailsLeft {
	float: left;
	width: 60%;
	margin-right: 5%;
}

.businessDetailsRight {
	width: 35%;
	float: right;
}

.profileMessage {
	text-align: center;
	padding: 10px;
}

/* .accountContentPane {
	border:1px dotted #a5a5a5;
	padding:0 20px 20px;
	width:748px;
	margin:0;
} */
.accountContentPane .headline {
	border-bottom: 1px solid #A5A5A5;
	font-size: 1.2em;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	text-transform: uppercase;
	margin: 0 0 20px;
}

.accountContentPane .addressItem {
	border-bottom: 1px dotted #a5a5a5;
	padding: 20px 0;
	position: relative;
}

.accountContentPane .addressItem .buttons {
	position: absolute;
	right: 0;
	top: 20px;
}

.account-profile-data tr>td {
	min-width: 70px;
	padding: 0 5px 5px 0;
}

.accountContentPane .paymentItem {
	float: left;
	width: 60%;
	padding: 0 0 10px;
}

.accountContentPane .paymentItemRemove {
	float: right;
	width: 40%;
}

.accountContentPane .paymentItemRemove button {
	float: right;
	margin: 0;
	outline: none;
	width: 125px;
}

.accountContentPane .span-6.order-totals {
	float: right;
	margin: -5px 5px 10px 0;
}

.accountContentPane .i18nAddressForm {
	margin-right: -20px;
}

.accountContentPane .control-group {
	float: left;
}

.accountContentPane  .form-actions {
	clear: both;
}

.accountContentPane  .orderBoxes {
	margin: 20px -20px 0 0;
	clear: left;
}

.accountContentPane  .orderBoxes .orderBox {
	width: 322px;
	margin: 0 20px 20px 0;
}

.negotiate-quote {
	margin: 25px 0 40px 0;
}

.quote-metadata {
	margin: 25px 0 40px 0;
}

.delivery_stages .orderBox {
	width: 190px;
	word-wrap: break-word;
	overflow-y:auto;
}

.delivery_stages {
	margin: 40px 0;
}

.replenishment-detail .orderListTable {
	margin: 10px 0;
}

.address-removal-confirm-popup {
	padding: 20px;
}

.address-removal-confirm-popup .addressItem {
	margin-bottom: 20px;
}

.replenishment-detail .payment {
	width: 230px;
	word-wrap: break-word;
	overflow-y:auto;
}

.replenishment-confiramtion-details .re_schedule .headline, div.delivery_stages .headline
	{
	height: auto;
}

.replenishment-confiramtion-details .address {
/* 	margin-right: 20px; */
	word-wrap: break-word;
	overflow-y: auto;
}

.replenishment-confiramtion-details .payment {
	margin-right: 0;
	word-wrap: break-word;
}

.myaccount_payment_head {
	border-bottom: 1px solid #333333;
	float: left;
	padding-top: 15px;
	width: 100%;
}

.myaccount_payment_head span {
	color: #333333;
	font-weight: bold;
	font-size: 14px;
}

/* Shopping List */
.savedShoppingListsPage .shoppinglist {
	width: inherit;
	margin-bottom: 30px;
}

.savedShoppingListsPage .paginationBar {
	border: none;
}

.savedShoppingListsPage #content .shoppinglist {
	border: none;
}

.savedShoppingListsPage .shoppinglist .shoppinglistTable td.thumb {
	border-bottom: 0px none;
	padding-right: 20px;
	width: 96px;
}

.savedShoppingListsPage .paginationBar .sortForm {
	float: right;
}

.savedShoppingListsPage .shoppinglist .shoppinglistTable {
	border-collapse: collapse !important;
	border: 1px solid #c1c1c1;
	width: inherit;
}

.savedShoppingListsPage .shoppinglist .shoppinglistTable thead th {
	border: none;
	color: #ffffff;
	padding: 10px;
	font-weight: bold;
}

.savedShoppingListsPage .shoppinglist .shoppinglistTable th,
	.savedShoppingListsPage .shoppinglist .shoppinglistTable td {
	border-bottom: 1px solid #c1c1c1;
	text-align: center;
	text-transform: none;
	padding: 8px;
}

.savedShoppingListsPage .shoppinglist .shoppinglistTable td[headers="header2"]{
	max-width: 450px;
}


.savedShoppingListsPage .shoppinglist .shoppinglistTable td[headers="header2"] p {
	word-break: break-all;
}

.savedShoppingListsPage .shoppinglist .shoppinglistTable tbody td h3 {
	margin-bottom: 0;
	font-size: 14px;
	font-weight: bold;
	max-width: 275px;
	word-wrap: break-word;
}

.savedShoppingListsPage .shoppinglist .shoppinglistTable i,
.orderhistorypage .orderList .orderListTable i {
	font-size: 18px;
	padding: 6px;
}

span.stock{
	 font-weight: bold;
	 font-size: 11px;
	 color: red;
	 text-transform: none;
 }
 
.shoppinglistTable div.stock{
 	width: 83px;
 }

.shoppingListName {
	margin-top: 10px;
	padding: 5px;
	width: 700px;
	font-size: 2em;
	float: left;
	font-family: 'itc-bold', Arial, Helvetica, sans-serif;
	border: 1px solid #c1c1c1;
	cursor: pointer;
	-webkit-appearance: none;
	line-height: 30px;
	/* border-radius: 0; */
}

.shoppingListName:focus {
	cursor: default;
	border: 1px solid #eee;
}

.shoppinglist .actions {
/* 	float: right; */
/* 	margin: 10px 0; */
	width: 100%;
	height: 100px;
}

.shoppinglist .actions .export-button {
	margin-top: 10px;
	margin-left: 5px;
    padding-left: 10px;
    padding-right: 10px;
}

.savedShoppingListsDetailsPage button, .savedShoppingListsDetailsPage a.button
	{
	float: left;
	margin: 5px 0px 5px 10px;
	min-width: 100px;
}

.savedShoppingListsDetailsPage a.button.btn-action {
	height: 32px;
	line-height: 32px;
}

.savedShoppingListsDetailsPage .accountContentPane .control-group {
	float: left;
	width: 128px;
	margin-right: -20px;
}

.savedShoppingListsDetailsPage .accountContentPane .control-group .control-label
	{
	width: 100%;
	display: inline-block;
	float: left;
	margin-right: 2%;
	margin-top: 0;
	word-wrap: break-word;
}

.savedShoppingListsDetailsPage .accountContentPane.shoppinglist .shoppinglistTable
	{
	border-collapse: collapse !important;
	border: 1px solid #c1c1c1;
	width: inherit;
}

.shoppinglistTable #header3{
	width: 215px;
}

.savedShoppingListsDetailsPage .accountContentPane.shoppinglist .shoppinglistTable th,
	.savedShoppingListsDetailsPage .accountContentPane.shoppinglist .shoppinglistTable td
	{
	border-bottom: 1px solid #c1c1c1;
	text-align: center;
	text-transform: none;
	padding: 3px;
}

.savedShoppingListsDetailsPage .accountContentPane.shoppinglist .shoppinglistTable .itemName
	{
	width: 215px;
	word-wrap: break-word;
	text-align: left;
}

#shoppinglistTableBody span.productBrand{
	text-align: left;
	display: inline-block;
	width: 100%;
	color: #00369d;
	font-weight: bold;
}

.savedShoppingListsDetailsPage .accountContentPane.shoppinglist .shoppinglistTable .leftAlignedHeader
	{
	text-align: left;
}

.savedShoppingListsDetailsPage .accountContentPane.shoppinglist .shoppinglistTable .productCode
	{
	text-align: left;
}

.savedShoppingListsDetailsPage .accountContentPane.shoppinglist .shoppinglistTable .onError{
 padding-top:35px;
}

.savedShoppingListsDetailsPage .accountContentPane.shoppinglist .shoppinglistTable thead th
	{
	border: none;
	padding: 10px;
}

.savedShoppingListsDetailsPage .accountContentPane.shoppinglist .shoppinglistTable tbody td a
	{
	text-decoration: underline;
	font-weight: bold;
}

.savedShoppingListsDetailsPage .accountContentPane.shoppinglist .shoppinglistTable tbody td span 
{
	/* text-decoration: underline;
	font-weight: bold; */
}

.savedShoppingListsDetailsPage .accountContentPane.shoppinglist .shoppinglistTable td.thumb
	{
	padding-right: 20px;
	width: 96px;
}

.savedShoppingListsDetailsPage .accountContentPane.shoppinglist .shoppinglistTable td.thumb img
	{
	height: auto; 
	max-height: 80px; 
	max-width: 80px; 
	width: auto;
}

.savedShoppingListsDetailsPage .accountContentPane.shoppinglist .shoppinglistTable i
	{
	font-size: 16px;
}

/* Register */
.customerFeedContainer {
	float: right;
	margin-right: -81px;
	padding: 19px;
	width: 195px;
}

.customerFeedContainer .title h4 {
	font-size: 1.3em;
	font-weight: bolder;
	text-transform: uppercase;
}

.customerFeed {
	background: none repeat scroll 0 0 #e0f5ff;
	font-weight: bold;
	font-size: 110%;
	margin-bottom: 20px;
	padding: 12px;
	position: relative;
}

.customerFeed img {
	bottom: -14px;
	left: 150px;
	position: absolute;
}

.customerFeedComponent .componentFooter a {
	color: #00369d;
	font-weight: bold;
}

#registerFormAccordian .details,
#contactUsDiv {
	border: 1px solid #cfcfcf;
}

#registerFormAccordian .details .subheading,
#contactUsDiv .subheading {
	line-height: 2em;
	padding: 10px 20px;
	font-size: 1.4em;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
	border-bottom: black;
	border-bottom-width: 2px;
	border-bottom-style: solid;
}

#registerFormAccordian .details .sub.heading {
	line-height: 2em;
	padding: 10px 20px;
	font-size: 1.4em;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
	border-bottom: black;
	border-bottom-width: 2px;
	border-bottom-style: solid;
}

#registerFormAccordian .details .subheading:hover {
	color: #000;
}

#registerFormAccordian div[id$='Details'] {
	margin-bottom: 15px;
	float: left;
	width: 100%;
}

#registerFormAccordian div[id$='Content'],
#contactUsDiv .form_input_fields {
	padding: 15px 30px 15px;
}

#registerFormAccordian .details .subheadingDiv:after {
	content: '+';
	float: right;
}

#registerFormAccordian .details.active .subheadingDiv:after {
	content: '-';
	float: right;
}

#registerFormAccordian .details div[id$='DetailsContent'] {
	display: none;
}

#registerFormAccordian .details.active div[id$='DetailsContent'] {
	display: block;
}

#registerFormAccordian .details.active div[id$='DetailsContent'] .control-group,
	#registerFormAccordian .details.active div[id$='DetailsContent'] #stateContainer
	{
	float: left;
	width: 80%;
}

#registerFormAccordian .details.active div[id$='DetailsContent'] #stateContainer>.control-group,
	#registerFormAccordian .details.active div[id$='DetailsContent'] #stateContainer>.postalcode
	{
	width: 50%;
	float: left;
}

#registerFormAccordian .details.active div[id$='DetailsContent'] #stateContainer>.control-group .control-label
	{
	width: 50%;
}

#registerFormAccordian .details.active div[id$='DetailsContent'] #stateContainer>.control-group .controls
	{
	width: 50%;
}

#registerFormAccordian .details.active div[id$='DetailsContent'] #stateContainer>.control-group .help-inline
	{
	margin-left: 50%;
}

#registerFormAccordian .details.active div[id$='DetailsContent'] #stateContainer .postalcode .control-group
	{
	float: left;
	width: 100%;
}

#registerFormAccordian .details.active div[id$='DetailsContent'] #stateContainer .postalcode .control-group .control-label
	{
	float: left;
	width: 35%;
	margin-left: 10%;
}

#registerFormAccordian .details.active div[id$='DetailsContent'] #stateContainer .postalcode .control-group .controls
	{
	float: left;
	width: 55%;
}

#registerFormAccordian .details.active div[id$='DetailsContent'] #stateContainer .postalcode .control-group .help-inline
	{
	margin-left: 45%;
}

#registerFormAccordian .details.active div[id$='DetailsContent'] .subsubheading
	{
	float: left;
	width: 100%;
	font-weight: bold;
}

#registerFormAccordian .details.active div[id$='DetailsContent'] #checkEmail2+.control-group
	{
	float: left;
	width: 100%;
}

.registerDetails .form_input_fields .control-label,
#contactUsDiv .form_input_fields .control-label {
	float: left;
	width: 25%;
	font-size: 14px;
}

.registerDetails .form_input_fields div[id$='DetailsContent']>.control-label
	{
	width: 20%;
}

.registerDetails .form_input_fields div[id$='DetailsContent']>.control-label+.control-group
	{
	width: 60% !important;
}

.registerDetails .form_input_fields div[id$='DetailsContent']>.control-label+.control-group .help-inline
	{
	margin-left: 0 !important;
}

#registerFormAccordian .details.active div[id$='DetailsContent'] #checkEmail2+.control-group .control-label
	{
	width: 20%;
}

#registerForm .form_field-elements>.control-group, #registerForm .form_field-elements>.termsandconditions
	{
	float: left;
	width: 100%;
}

.registerDetails .form_input_fields input, .registerDetails .form_input_fields select,
.userLogin .form_input_fields input[type='text'], .userLogin .form_input_fields input[type='password'],
#campbellsContactUsForm input, #campbellsContactUsForm select,
#updatePwdForm input
	{
	/* width: 325px !important; */
	height: 35px !important;
}

.registerDetails .form_input_fields #stateContainer select {
	/* width: 138px !important; */
	height: 35px !important;
}

.registerDetails .form_input_fields label {
	margin-top: 3px;
}

.registerDetails .form_input_fields .controls {
	position: relative;
	float: left;
	width: 75%;
}

#registerFormAccordian .details.active div[id$='DetailsContent'] #checkEmail2+.control-group .controls
	{
	width: 80%;
}

#registerFormAccordian .details.active div[id$='DetailsContent'] #checkEmail2+.control-group .controls #password
	{
	width: 75%;
}

#registerFormAccordian .details.active div[id$='DetailsContent'] #checkEmail2+.control-group .controls .pstrength-bar[style*="width: 0px"]
	{
	height: 0 !important;
}

.registerDetails .form_input_fields .helpimage {
	/* height: 20px;
	position: absolute;
	right: 143px;
	top: -37px; */
	line-height: 35px;
	margin-left: 10px;
}

.registerDetails #password_minchar {
	color: #a0a0a0;
	position: absolute;
	top: 0;
	right: 0;
	width: 23%;
	line-height: 12px;
	font-size: 10px;
}

.registerDetails #paymentType .radio {
	height: 10px !important;
	width: 10px !important;
}

#paymentType, #paymentImages {
	/* position: relative;
	margin-bottom: 20px; */
	float: left;
	width: 50%;
	margin-bottom: 10px;
}

#paymentType .controls {
	float: left;
	width: 55%;
	margin-bottom: 10px;
}

#paymentType .card {
	left: 160px;
	position: absolute;
	top: 22px;
}

#paymentType .account {
	left: 150px;
	position: absolute;
	top: 80px;
}

#paymentType .gray {
	color: #cfcfcf;
	margin-left: 21px;
}

#paymentType #creditCardHelpComponent {
	float: left;
	width: 45%;
}

#paymentImages #payments {
	width: 160px;
}

.form-next-button {
	display: inline-block;
	padding-left: 20%;
}

#registerForm .form-field-button {
	float: left;
}

.registerButton, .nextButton {
	/* background-color: #00369d;
	border-radius: 5px;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	height: 35px;
	text-align: center; */
	width: 170px;
	text-transform: uppercase;
	/* border-color: transparent; */
}

/* .nextButton {
	line-height: 35px;
	cursor: pointer;
} */

/* .registerButton:hover, .nextButton:hover {
	background-color: #3067ce;
	border-radius: 5px;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	height: 35px;
	text-align: center;
	width: 170px;
	text-transform: uppercase;
} */
.campbellsHelpComponent {
	position: relative;
	float: left;
	width: 20%;
}

#creditCardHelpComponent #help_creditCardHelpComponent {
	left: 155px;
	top: -18px;
}

/* #creditCardHelpComponent #description_help_creditCardHelpComponent {
	left: 200px;
	top: -33px;
}

#creditAccountHelpComponent #help_creditAccountHelpComponent {
	left: 168px;
	top: -18px;
}

#creditAccountHelpComponent #description_help_creditAccountHelpComponent {
	left: 215px;
	top: -30px;
} */
.helpDescription {
	border: 1px solid #cfcfcf;
	left: 50px;
	top: -8px;
	padding: 20px;
	position: absolute;
	box-shadow: 0 0 5px 2px #cfcfcf;
	width: 150px;
	background: none repeat scroll 0 0 white;
	z-index: 1;
	display: none;
}

.helpDescription h4 {
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 8px;
}

.helpDescription h4{
	word-wrap: break-word;
}
.helpDescription #content {
	word-wrap: break-word;
	width: inherit;
} 

.helpDescription .tip {
	left: -22px;
	position: absolute;
	top: 12px;
}

div.error+.campbellsHelpComponent>.helpimage {
	top: -65px;
}

div.error+.campbellsHelpComponent>div.helpDescription {
	top: -78px;
}

.primaryNatureOfBusiness {
	position: relative;
	margin-top: 20px;
}

#otherNatureofbusiness {
	width: 210px !important;
	margin-left: 130px;
}

.profilePage #otherNatureofbusiness {
	width: 210px !important;
	margin-left: 93px !important;
}

.termsandconditions a {
	color: #00369d;
	font-weight: bold;
	text-decoration: underline;
}

.termsandconditions .error a {
	color: inherit;
}

#addressCheckbox {
	height: auto !important;
	width: auto !important;
}

#addressCheckboxDiv {
	float: right;
	margin-right: 368px;
	margin-top: -35px;
}

/* .registerDetails .form_input_fields #stateContainer input {
	width: 135px !important;
} */

/* .registerDetails .form_input_fields #stateContainer .postalcode .control-group {
	top: 1px;
	width: 100%;
	right: -315px;
	position: absolute;
} */
.registerDetails .help-inline,
#contactUsDiv .help-inline {
	color: #c90400;
	margin-bottom: 15px;
	margin-top: -5px;
	margin-left: 25%;
	padding-left: 0;
}

.registerDetails .termsandconditions .help-inline {
	display: none;
}

.registerDetails label[for="password"] ~ .help-inline {
	margin-left: 20%;
}

#contactUsDiv .form-field-button {
	padding: 0 0 30px 0;
	margin-left: 27%;
	float: left;
}

.orderhistorypage .paginationBar {
	border: none;
}

.orderhistorypage #content .orderlist, .accountContentPane {
	border: none;
}

.orderhistorypage .orderList .orderListTable tbody td a {
	text-decoration: underline;
	font-weight: bold;
}

.orderhistorypage .orderList .orderListTable thead th {
	border: none;
	color: #ffffff;
	padding: 5px;
	text-transform: uppercase;
	white-space: nowrap;
	text-align: center;
}

.orderhistorypage .orderList .orderListTable th#header1,
.orderhistorypage .orderList .orderListTable td[headers='header1'] {
	width: 150px;
}

.orderhistorypage .orderDetails .orderListTable th#header1,
.orderhistorypage .orderDetails .orderListTable td[headers='header1'] {
	width: 100px;
}

.orderhistorypage .orderDetails .orderListTable th#header2,
.orderhistorypage .orderDetails .orderListTable td[headers='header2'] {
	width: 70px;
}

.orderhistorypage .orderList .orderListTable th, .orderhistorypage .orderList .orderListTable td
	{
	border-bottom: 1px solid #c1c1c1;
	text-align: left;
	text-transform: none;
	padding: 8px;
	line-height: 26px;
	text-align: center;
}

.orderhistorypage .orderDetails .orderListTable th#header3,
.orderhistorypage .orderDetails .orderListTable td[headers='header3'] {
	text-align: left;
}


.orderhistorypage .orderList .orderListTable {
	border-collapse: collapse !important;
	border: 1px solid #c1c1c1;
	width: 100%;
}

.orderhistorypage a.editagent {
	float: right;
}

.orderhistorypage .paginationBar .sortForm {
	float: left;
}

.updateListForm .updateButton {
	float: right;
}

.deletePaymentPopup {
	color: #FFF;
	display: inline-block;
	width: 425px;
	height: 190px;
	border-radius: 10px;
}

.deletePaymentPopup h3 {
	color: #fff;
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 0;
	padding: 10px;
	text-align: center;
}

.deletePaymentPopup p {
	color: #fff;
	font-size: 18px;
	float: left;
	margin-bottom: 0px;
	padding: 15px;
}

.deletePaymentPopup button {
	margin-left: 20px;
	border-radius: 5px;
	color: #fff;
	width: 180px;
	font-weight: bold;
	font-size: 14px;
	outline: none;
}

.accountContentPane .orderHistoryDetailsHeadline {
	font-size: 2.2em;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	text-transform: capitalize;
	margin: 0 0 20px;
}

.paymentInfoTable {
	width: 360px;
	border-spacing: 10px;
}

.shoppinglistTable input[type='text'] {
	width: 45px;
	height: 28px;
	line-height: 30px;
	text-align: center;
	margin: 0;
	padding: 0;
	border-radius: 0;
}

.loginActionUrl {
	text-transform: capitalize;
	display: inline-block;
}

.customerLoginLink {
	text-transform: capitalize;
	display: inline-block;
}

.agentLogin {
	width: 100%;
	text-align: center;
}

.customerLoginLinkDiv {
	display: inline-block;
}

.loginAsAgentForm {
	padding: 0 !important;
	display: inline-block;
}

.agentLogin .form_field-elements {
	width: 100%;
	text-align: center;
}

.loginAsCustomerForm label {
	font-size: 14px;
	font-weight: bold;
}

.loginAsCustomerForm select[name='customer'] {
	/* 	width: 133px; */
	height: 32px;
	line-height: 28px;
	margin: 0;
	padding: 0;
	border-radius: 0;
}

#agentData .control-group {
	width: 100%;
}

.ui-datepicker {
	width: 216px;
	height: auto;
	margin: 5px auto 0;
	font: 9pt Arial, sans-serif;
}

.ui-datepicker a {
	text-decoration: none;
}

.ui-datepicker table {
	width: 100%;
	border-collapse: collapse;
}

.ui-datepicker-header {
	font-weight: bold;
	text-transform: uppercase;
	line-height: 30px;
}

.ui-datepicker-title {
	text-align: center;
	margin-bottom: 5px;
}

.ui-datepicker-prev, .ui-datepicker-next {
	display: inline-block;
	width: 30px;
	height: 30px;
	text-align: center;
	cursor: pointer;
	background-repeat: no-repeat;
	line-height: 600%;
	overflow: hidden;
}

.ui-datepicker-prev {
	float: left;
	background-position: center 6px;
	background-image: url('../../common/images/left-arrow.png');
}

.ui-datepicker-next {
	float: right;
	background-position: center 4px;
	background-image: url('../../common/images/right-arrow.png');
}

table.ui-datepicker-calendar tbody tr td:hover {
	background: #00369d;
	color: white;
}

table.ui-datepicker-calendar thead {
	border-bottom: 1px solid #cfcfcf;
}

table.ui-datepicker-calendar a:hover {
	color: white;
}

.manageCustomerLists .ui-datepicker-trigger {
	height: 29px;
	margin-top: -6px;
}
/* 
.getInvoice {
	float: right;
} */

.dateRangeFrom {
	float: left;
	width: 35%;
}

.adobeDL {
	line-height: 40px;
	text-decoration: underline;
}

.accountContentPane.managePayment h3 {
	margin-bottom: 0px;
}

.savedShoppingListsDetailsPage .accountContentPane.shoppinglist .shoppinglistTable thead th {
	font-weight: bold;
	color: #ffffff;
}
.accountContentPane.updatePasswordPage .control-group .control-label {
	width: 24%;
}
table.ui-datepicker-calendar td.ui-datepicker-other-month.ui-datepicker-unselectable.ui-state-disabled {
    background-color: white;
}

table.ui-datepicker-calendar td.ui-datepicker-unselectable.ui-state-disabled {
    background-color: rgb(225,225,225);
}

table.ui-datepicker-calendar td.ui-datepicker-today {
    background-color: rgb(251,242,210);
}

.accountContentPane.updatePasswordPage .control-group .controls {
width: 74%;
}

.accountContentPane.updatePasswordPage .control-group .help-inline {
	margin-left: 26%;
}


.replenishment-confiramtion-details .address ul li{
	word-wrap: break-word;
}
.repl-button .span-8{
	width:30%;
}
.repeat-orders .repeat-order-headline{
	font-weight: bold;
  font-size: 15px;
  margin-bottom: 10px;
  margin-top:10px;
  border-bottom: 1px solid #a5a5a5;
  text-transform: uppercase;
}

.repl-button{
	padding-top:20px;
}

/** repeat orders detail page **/
.repeat-orders .span-19{
	width:710px;
}
.repeat-orders .delivery_stages .orderBox{
	width:181px;
}

.error input#quantityOrPackOrder {
	border: 2px solid #ca1133 !important;
	border-color: #c90400;
	border-width: 1px;
}

.error input#units {
	border: 2px solid #ca1133 !important;
	border-color: #c90400;
	border-width: 1px;
}

.error input#ctnQuantity {
	border-color: #c90400;
	border-width: 1px;
}

.error input#unitQuantity {
	border-color: #c90400;
	border-width: 1px;
}

.floatLeft {
	float:left;
}

.addToShoppingListButtonOrderForm {
	text-transform: uppercase !important;
}

.addToShoppingListButtonCart {
	text-transform: uppercase !important;
}

.userLogin button {
	text-transform: uppercase !important;
}

.cancelRepeatOrderPopup{
	height: 230px;
}

#shoppinglistTableBody {
overflow:auto;
}

.divider{
	border-bottom: 1px solid black;
	padding-top: 10px;
}

.orderDetails .actions{
	float:right;
	width: 40%;

}

.orderDetails .actions button{
	float: right;
	padding-right: 0px;
}

.orderDetails .actions button{
	float: right;
	padding-right: 0px;
}

.orderDetails .actions .re-order{
	margin-left: 10px;
	float:right;
}